body 
{ 
	margin-top: 0px; 
	padding:0; 
	background-color: #FFFFFF; 
	background-image:url(../images/background-repeat.png);
	background-repeat:repeat-x;
	color: #000000;
	text-align: left; 
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 491px; } 
#rightcol {   margin-left: 491px; } 

#content { 						/* this is the holder for the page content */
    width: 982px;
	text-align: left;
    padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
}

#top_banner {
	position:relative;
	width: 982px;
	height: 515px;
	background-image:url(../images/top-banner.png);
	background-repeat: no-repeat;
}

#top_banner a:link { color:#000; text-decoration:none; }
#top_banner a:active { color:#000; text-decoration:none; }
#top_banner a:hover { color:#000; text-decoration:underline; }
#top_banner a:visited { color:#000; text-decoration:none; }

#menu 
{
	position:absolute;
	width: 700px;
	left: 280px;
	top:  80px;
	height: 42px;
    text-align: left;
	z-index: 100; 
}

#menu ul 
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li
{
  float:left;
  text-align:center;
}

#menu ul li a
{ 
  font-size: 14px;
  font-weight: normal;
  padding: 5px 14px 5px 14px;
}

#menu ul li a:link { display:block; text-decoration: none; color:#000; }
#menu ul li a:active { display:block; text-decoration: none; color:#000; }
#menu ul li a:visited { display:block; text-decoration: none; color:#000; }
#menu ul li a:hover { display:block; text-decoration: none; color:#000; }

#remainder
{
    position: relative;
	width: 982px;
	background-color: #FFFFFF; 
	background-image:url(../images/bg-repeat.png);
	background-repeat:repeat-y;
	overflow: hidden;
}

#photos
{
	position: absolute;
	width: 940px;
	height: 400px;
	top: 108px;
	left: 22px;
	z-index: 99;
}


#home_left_col {
	float: left;
	width: 260px; /*Width of left column*/
	color: #000000;
	margin-left: 10px;
}

#home_middle_col {
	float: left;
	margin: 0px;
	width: 420px; /*Width of middle column*/
	color: #000000;
	margin: 0px 10px 0px 10px;
}

#home_right_col {
	margin-left: 723px;
	width: 260px;
	color: #000000;
	padding: 0px;
}

#home_left_col a:link { color:#000; text-decoration:none; height: 20px; line-height:20px;}
#home_left_col a:active { color:#000; text-decoration:none; height: 20px; line-height:20px;}
#home_left_col a:hover { color:#000; text-decoration:underline; height: 20px; line-height:20px;}
#home_left_col a:visited { color:#000; text-decoration:none; height: 20px; line-height:20px; }

#home_right_col a:link { color:#000; text-decoration:none; height: 20px; line-height:20px; }
#home_right_col a:active { color:#000; text-decoration:none; height: 20px; line-height:20px; }
#home_right_col a:hover { color:#000; text-decoration:underline; height: 20px; line-height:20px; }
#home_right_col a:visited { color:#000; text-decoration:none; height: 20px; line-height:20px; }

/* more news buttons */
#home_right_col a.more:link { display: block; background-color: #017F7B; width: 100px; height: 25px; padding-top: 2px; color: #fff; text-align:center;  text-decoration: none; }
#home_right_col a.more:visited { display: block; background-color: #017F7B; width: 100px; height: 25px; padding-top: 2px;color: #fff; text-align:center;  text-decoration: none; }
#home_right_col a.more:hover{ display: block; background-color: #017F7B; width: 100px; height: 25px; padding-top: 2px;color: #fff; text-align:center;  text-decoration: underline; }
#home_right_col a.more:active { display: block; background-color: #017F7B; width: 100px; height: 25px; padding-top: 2px;color: #fff; text-align:center;  text-decoration: none; }

#line
{
	display: block; 
	height: 1px;
	border: 0px;
	border-top: 1px solid #017F7B;
	width: 221px;
	margin-left: 11px;
	padding-bottom: 5px;
}

#line2
{
	display: block; 
	height: 1px;
	border: 0px;
	border-top: 1px solid #017F7B;
	margin:0 px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.hrule
{
	display: block; 
	height: 1px;
	border: 0px;
	border-top: 1px solid #017F7B;
    margin: 0px;
	padding: 0px;
	width: 200px; 
}

#news
{
	position: relative;
}

#bottom
{
	clear: both;
	position: relative;
	width: 982px;
	height: 60px;
	font-size: 12px;
	color: #000;
	background-image:url(../images/bottom.png);
	background-repeat: no-repeat;
	background-color: #fff;
}

spacer
{
	clear: both;
	position: relative;
	margin-top: 0px;
	height: 5px;
	background-color:#FFFFFF;
}

/* Links */
a:link { color:#000000; text-decoration:underline; }
a:active { color:#000000; text-decoration:underline; }
a:hover { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }

/* Headers */
h1 { color: #017F7B; font-weight: normal; font-size: 28px; padding: 0px 0px 5px 0px; margin: 0px; }
h2 { color: #017F7B; font-weight: normal; font-size: 18px; padding: 0px 0px 5px 0px; margin: 0px; }
h3 { color: #017F7B; font-weight: normal; font-size: 16px; padding: 0px 0px 5px 0px; margin: 0px; }
h4 { color: #017F7B; font-weight: normal; font-size: 14px; padding: 0px 0px 5px 0px; margin: 0px; }
h5 { color: #017F7B; font-weight: normal; font-size: 12px; padding: 0px 0px 5px 0px; margin: 0px; }
h6 { color: #017F7B; font-weight: normal; font-size: 10px; padding: 0px 0px 5px 0px; margin: 0px; }

/* columns */
#left_col_top
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-top.png);
	background-repeat:no-repeat;
	height: 28px;
	width: 250px;
	margin-left: 2px;
}

#left_col_middle
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-middle.png);
	background-repeat: repeat-y;
	width: 250px;
	margin-left: 2px;
}

#left_col_bottom
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-bottom.png);
	background-repeat:no-repeat;
	height: 24px;
	width: 250px;
	margin-left: 2px;
}

#right_col_top
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-top.png);
	background-repeat:no-repeat;
	height: 20px;
	width: 250px;
	margin-right: 3px;
}

#right_col_middle
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-middle.png);
	background-repeat: repeat-y;
	width: 250px;
	margin-right: 3px;
}

#right_col_bottom
{
	background-color: #FFFFFF; 
	background-image:url(../images/left-col-bottom.png);
	background-repeat:no-repeat;
	height: 20px;
	width: 250px;
	margin-right: 3px;
}

/* Slide Show */
.clear {
	clear:both;
}

#gallery a {
		float:left;
		position:absolute;
	}
	
#gallery a img {
		border:none;
	}
	
#gallery a.show {
		z-index:500;
	}

#gallery .caption {
		z-index:600; 
		background-color: #BCCE46; 
		color:#000; 
		height:80px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

#gallery .caption .content {
		margin:5px;
		font-size:14px;
	}
	
#gallery .caption .content h2 {
		margin:0;
		padding:0;
		color:#000000;
		font-weight: normal;
}


.formbuttons { font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color:#017F7B; border: 1px #000000 solid; } 
.formitems { font-family: Georgia,Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #FFFFFF; border: 1px #017F7B solid;} 